*.normal11Link    {
	font-family: "Verdana","Arial","SansSerif";
	color: #094d9c;
	font-size: 11px;
	text-decoration: underline;
}

*.normal10Link    {
	font-family: "Verdana","Arial","SansSerif";
	color: #094d9c;
	font-size: 10px;
	text-decoration: underline;
}

a.normal11Link:active    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: underline;
}

a.normal11Link:visited    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: underline;
}

a.normal11Link:link    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: underline;
}

*.strong10    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

*.strong11    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

*.strong12    {
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

*.heading    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

*.heading12    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
*.normal11    {
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-size: 11px;
}

*.normal12    {
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-size: 12px;
}

*.formTextLight    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #666666;
}

*.formText    {
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-size: 11px;
}

*.formHeader    {
	font-family: "Verdana","Arial","SansSerif";
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}


*.statusHeader    {
	color: #ffffff;
	font-weight: bold;
	font-family: "Verdana  ","Arial","SansSerif  ";
	font-size: 12px;
	background-color: #094d9c;
}

*.statusList    {
	background-color: e1ebf6;
	font-family: "Verdana ","Arial","SansSerif ";
	font-weight: bold;
	font-size: 11px;
	text-decoration: None;
	color: #666666;
}

*.statusListOn    {
	background-color: e1ebf6;
	font-family: "Verdana ","Arial","SansSerif ";
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

*.formheading    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	color: #003399;
	font-weight: bold;
}

*.formlink    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}

*.red    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #CC0000;
}

*.redBold    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}

*.redBold10    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: bold;
}

*.smtextgray    {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #254866;
}

*.rightRail    {
	font-family: "Verdana ","Arial","SansSerif ";
	font-size: 11px;
	color: #094d9c;
	text-decoration: none;
}

*.rightRailPlain    {
	font-family: "Verdana ","Arial","SansSerif ";
	font-size: 11px;
	color: #094d9c;
}

*.rightRailHeader    {
	font-family: "Verdana ","Arial","SansSerif ";
	font-size: 12px;
	font-weight: bold;
	color: #094d9c;
}

*.quickLinksHeader    {
	font-family: "Verdana ","Arial","SansSerif ";
	font-size: 12px;
	font-weight: bold;
	color: #094d9c;
}

a.rightRail:active    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: none;
}

a.rightRail:visited    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: none;
}

a.rightRail:link    {
	font-family: "Verdana","Arial","SansSerif";
	font-size: 11px;
	color: #094d9c;
	text-decoration: none;
}